@import 'mixin';
@import 'reset';
@import 'variable';

.footer {
    background-color: #000000;
    background-repeat: repeat;
    &__wrap{
        @include flex-column;
        justify-content: center;
        align-items: center;
        margin: 0 auto; 

    }
    &__title {
        @include font-700;
        color: #FEFEFE;
        @include font-size-16;
        padding: 66px 0 22px 0;
        text-align: center;
    }
    &__text {
        @include font-400;
        color: $color4;
        font-size: 16px;
        font-weight: 400;
        line-height: 28px;
        text-align: center; 
        padding-bottom: 26px;
    }
    &__icon-wrap {
        @include flex-row;
        gap: 6px;
        justify-content: center;
    }
    &__contacts {
        @include font-400;
        color: $color4;
        font-size: 16px;
        line-height: 26px;
        text-align: center;
        padding: 34px 0 56px 0;
    }
}